@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);

#dropdown-menu-2 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2 .nav .link,
#dropdown-menu-2 .dropdown-item {
  font-size: 1.4em;
  color: #000000;
  font-family: 'Ubuntu', sans-serif;
}
#dropdown-menu-2 .navbar,
#dropdown-menu-2 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2 .dropdown-menu a:hover,
#dropdown-menu-2 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2 .navbar-toggler {
  color: #000000;
}
#msg-box3-7 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-7 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box4-b .mbr-header__text {
  color: #000000;
}
#msg-box4-b .mbr-header__subtext {
  color: #000000;
}
#msg-box4-b .mbr-article {
  color: #ffffff;
}
#msg-box4-b .mbr-article P {
  color: #000000;
}
#contacts1-9 P {
  color: #ffffff;
}

#slider-x P {
  text-align: left;
}
#dropdown-menu-g .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-g .nav .link,
#dropdown-menu-g .dropdown-item {
  font-size: 1.4em;
  color: #000000;
  font-family: 'Ubuntu', sans-serif;
}
#dropdown-menu-g .navbar,
#dropdown-menu-g .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-g .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-g .dropdown-menu a:hover,
#dropdown-menu-g .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-g .navbar-toggler {
  color: #000000;
}
#msg-box4-i .mbr-header__text {
  color: #ffffff;
  text-align: left;
}
#msg-box4-i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-i .mbr-article {
  color: #ffffff;
}
#msg-box4-i .mbr-article P {
  text-align: justify;
}
#msg-box4-t .mbr-header__text {
  color: #000000;
}
#msg-box4-t .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-t .mbr-article {
  color: #ffffff;
}
#msg-box4-t .mbr-article P {
  color: #000000;
}
#contacts1-h P {
  color: #ffffff;
}

#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1.4em;
  color: #000000;
  font-family: 'Ubuntu', sans-serif;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-c .navbar-toggler {
  color: #000000;
}
#testimonials1-q .mbr-section__header SPAN {
  color: #ffffff;
}
#msg-box3-p .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-p .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-p .mbr-header .mbr-header__text DIV {
  color: #ffffff;
}
#msg-box3-p .mbr-article P {
  color: #ffffff;
}
#features1-m P {
  color: #4c6972;
}
#contacts1-d P {
  color: #ffffff;
}

#dropdown-menu-y .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-y .nav .link,
#dropdown-menu-y .dropdown-item {
  font-size: 1.4em;
  color: #000000;
  font-family: 'Ubuntu', sans-serif;
}
#dropdown-menu-y .navbar,
#dropdown-menu-y .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-y .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-y .dropdown-menu a:hover,
#dropdown-menu-y .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-y .navbar-toggler {
  color: #000000;
}
#contacts1-z P {
  color: #ffffff;
}
